@media all and (min-width: 600px) {

  .podcast-button-wrapper {
    display: flex;
    flex-direction: row;
    max-width: 600px;
    min-height: 70px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 1vw;
    margin-bottom: .5vw;
  }

  .podcast-button-apple {
    color: #FFF;
    background: #FFF;
    background-image: url("../images/buttons/apple-podcasts-badge.png");
    width: 250px;
    margin-left: 33px;
    background-repeat: no-repeat;
    cursor: pointer;
    background-size: contain;
  }

  .podcast-button-spotify {
    color: #FFF;
    background: #FFF;
    background-image: url("../images/buttons/spotify-podcast-badge-blk-grn-330x80-1.png");
    width: 250px;
    margin-left: 33px;
    background-repeat: no-repeat;
    cursor: pointer;
    background-size: contain;
  }

  .podcast-text {
    text-align: center;
    color: #fff;
    font-size: 15px;
    font-weight: 100;
    padding: 7px 10px 8px 10px;
    display: inline-block;
    height: 100%;
    width: 100%;
  }
}

@media all and (max-width: 599px) {
  .podcast-button-wrapper {
    display: flex;
    flex-direction: row;
    max-width: 83%;
    min-height: 50px;
    margin-top: 10px;
    margin-bottom: .5vw;
    margin-left: 8%;
  }

  .podcast-button-apple {
    color: #FFF;
    background: #FFF;
    background-image: url("../images/buttons/apple-podcasts-badge.png");
    min-height: 50px;
    width: 95%;
    background-repeat: no-repeat;
    cursor: pointer;
    background-size: contain;
  }

  .podcast-button-spotify {
    color: #FFF;
    background: #FFF;
    background-image: url("../images/buttons/spotify-podcast-badge-blk-grn-330x80-1.png");
    min-height: 50px;
    width: 95%;
    margin-left: 5px;
    background-repeat: no-repeat;
    cursor: pointer;
    background-size: contain;
  }

  .podcast-text {
    text-align: center;
    color: #fff;
    font-size: 15px;
    font-weight: 100;
    padding: 7px 10px 8px 10px;
    display: inline-block;
    height: 100%;
    width: 100%;
  }
}
